name: pinterest
canonical:
  canonicalName:
    source: participatedb
    value: Pinterest
  categories:
    - source: participatedb
      value: Social media
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://about.pinterest.com/en">about page</a>:</p>

        <blockquote>

        <p>Pinterest is a place to discover ideas for all your projects and interests, hand-picked by people like
        you.</p>

        </blockquote>

        <p>From <a href="https://en.wikipedia.org/wiki/Pinterest">Wikipedia</a> (retrieved on June 8, 2015):</p>

        <blockquote>

        <p>Pinterest is a free website that requires registration to use. Users can upload, save, sort, and manage
        images—known as pins—and other media content (e.g., videos and images) through collections known as pinboards.
        Pinterest acts as a personalized media platform. Users can browse the content of others on the main page. Users
        can then save individual pins to one of their own boards using the “Pin It” button, with Pinboards typically
        organized by a central topic or theme. Users can personalize their experience with Pinterest by pinning items,
        creating boards, and interacting with other members. By doing so, the users “pin feed” displays unique,
        personalized results.</p>

        </blockquote>

        <p>Pinterest is headquartered in San Francisco, CA (<span class="caps">USA</span>).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'June  9, 2015'
  Category: Social media
  Country: United States of America
  Description: >-
    <p>From the <a href="https://about.pinterest.com/en">about page</a>:</p>

    <blockquote>

    <p>Pinterest is a place to discover ideas for all your projects and interests, hand-picked by people like you.</p>

    </blockquote>

    <p>From <a href="https://en.wikipedia.org/wiki/Pinterest">Wikipedia</a> (retrieved on June 8, 2015):</p>

    <blockquote>

    <p>Pinterest is a free website that requires registration to use. Users can upload, save, sort, and manage
    images—known as pins—and other media content (e.g., videos and images) through collections known as pinboards.
    Pinterest acts as a personalized media platform. Users can browse the content of others on the main page. Users can
    then save individual pins to one of their own boards using the “Pin It” button, with Pinboards typically organized by
    a central topic or theme. Users can personalize their experience with Pinterest by pinning items, creating boards,
    and interacting with other members. By doing so, the users “pin feed” displays unique, personalized results.</p>

    </blockquote>

    <p>Pinterest is headquartered in San Francisco, CA (<span class="caps">USA</span>).</p
  Last updated: 'June  9, 2015'
  Name: Pinterest
  Projects:
    - 293
  References:
    - 228
    - 226
  Web: 'https://www.pinterest.com'
